.grid-container {
    display: grid;
    width: 100%;
    height: 100vh;
    grid-template-columns: 1fr, 2fr, 50px, 1fr;
    grid-template-rows: auto;
    grid-column-gap: 10px;
    grid-row-gap: 15px;
    justify-items: center;
}

.item{
    background-color: black;
    justify-self: stretch;
}

#item-1 {
    grid-column-start: 1;
    grid-column-end: 3;
}

#item-2 {
    background-color: red;
}

#item-3 {
    background-color: green;
}

#item-4 {
    background-color: blue;
}
